{% extends "base.html" %}
{% block content %}
<style>
    .center_screen {
        font-family: "Playfair Display";
        font-size: 18px;
        position: absolute;
        width: 500px;
        height: 50px;
        top: 50%;
        left: 50%;
        margin-left: -250px; /* margin is -0.5 * dimension */
        margin-top: -25px;
    }
    .title{
        color: #8F3985;
        font-family: "Montserrat";
        font-weight: bold;
        font-size: 20px;
        text-align: center;
        margin-bottom: 5px;
    }
</style>
<div class="center_screen">
    <p class="title">Hello, this is {{name}}.</p>
    <p class="status" id="test" style="text-align: justify">{{ content }}.</p>
</div>
{% endblock %}